# Les Plans

## Definitions

- Dans \\(\mathbb{R}^3\\), une equation cartésienne d'un plan est de la forme:
\\[
	ax + by + cz = d \text{ où } a, b, c, d \in \mathbb{R} \text{ et } (a,b,c) \neq (0,0,0) 
\\]

- Le vecteur \\((a,b,c)\\) est un vecteur normal du plan.
	- Tout vecteur colineaire de ce vecteur est aussi un vecteur normal du plan

> ex : \\(\alpha = 5x - 2y + 7z = 1 \\) Un vecteur normal de \\(\alpha \text{ est } (5, -2, 7)\\)

- Soient P \\(P = (p_1, p_2, p_3) \text{ et } Q = (q_1, q_2, q_3)\\) Deux points quelconques de \\(\alpha\\) dans un plan
	- Le vecteur \\(v\\) joingnant p à Q est orthogonale à \\((a,b,c) \quad P \in \alpha\\)
		- Comme P appartient à \\(\alpha\\), on à: \\(ap_1 + bp_2 + cp_3 = d\\)
		- Comme Q appartient à \\(\alpha\\), on à: \\(aq_1 + bq_2 + cq_3 = d\\)
			- faisons \\((ap_1 + bp_2 + cp_3 = d) - (aq_1 + bq_2 + cq_3 = d)\\)
			- càd \\( \big( (a,b,c)\vert (q_1 - p_1, q_2 - p_2, q_3 - p_3)\big) = 0\\)
				- où \\((q_1 - p_1, q_2 - p_2, q_3 - p_3) \equiv q - p = v\\)
